/* Smartphones (portrait and landscape) ----------- */

@media only screen 

and (min-width : 320px) 
and (max-width : 600px) {

* {-webkit-text-size-adjust: none;}

header aside, nav,
div.banner, 
.content .slideshow #slides .slide img.pointer,
footer ul, .content .left, .desktop-hide{
	display: none;
}

.mobile-hide{display: block;}

.content .featured section > *{
	padding: 0px 10px 5px 10px;
}

.container{
	margin: 0px auto;
	max-width: 600px;
	min-width: 320px;
	width: 100%;
}

header{
	min-width: 0px;
	min-height: 75px;
}

.content .slideshow{
	height: 165px;
	margin: 20px 0px 0px 0px;
	border-top: 3px solid #e2e2e2;
}

.content .slideshow #slides{
	height: 165px;
}

.content .slideshow .pagination-container{
	bottom: 40px;
}

.content .slideshow #slides .slide img{
	border-radius: 0px;
}

div.mobile-banner{
	background: rgba( 255, 255, 2555, .7);
	display: block;
	position: absolute;
	width: 45%;
	height: 100%;
	right: 0px;
	padding: 0px 10px;
}

div.mobile-banner h2{
	font-size: 130%;
	padding: 0px;
	margin: 5px 0px;
}

div.mobile-banner p{
	font-size: 75%;
	line-height: 140%;
	padding: 0px;
	color: #032f3c;
}

header h1.logo{
	background: url(../ui/images/logo-sm.png) no-repeat 0px 0px;
	height: 60px;
	width: 178px;
	text-indent: -99999px;
	position: relative;
	z-index: 1;
	margin: 5px 0px 0px 10px;
}

header .container{
	position: absolute;
	height: 60px;
}

header nav.mobile{
	display: block;
	position: absolute;
	background: none;
	height: 100px;
	width: 500px;
	top: 5px;
	right: 5px;
	color: #002d3a;
	text-align: right;
}


header nav.mobile > a,
header nav.mobile a p.tel{
	color: #002d3a;
	font-family: 'rokkittbold';
	font-size: 14px;
	text-decoration: underline;
	display: block;
}

header nav.mobile a p.tel{
	font-size: 18px;
}

header nav.mobile .menu{
	cursor: pointer;
	margin: 2px 0px 0px;
}

header nav.mobile ul.mobile-menu{
	background: url(../ui/images/texture-bg.jpg) repeat-x 0px -40px #346296;
	position: absolute;
	width: 40%;
	right: 0px;
	z-index: 1000;
	border-radius: 6px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
}

header nav.mobile ul.mobile-menu li{
	display: block;
	padding: 10px 20px;
	text-align: left;
	border: none;
}

.map{
	min-width: 90%;
	height: 15%;
	position: relative;
	top: 10px;
	left: 0px;
	margin: 0px auto;
}

.map a h2{
	font-size: 190%;
	line-height: 100%;
	margin: 5px 0px 5px 10px;
}

.map a img{
	padding: 0px 0px 0px;
}

.map .wrapper{
	max-height: 170px;
}

.map .wrapper a img {
	margin: -214px -72px;
}

.content section.featured section, 
.content section.featured aside{
	max-width: 100%;
	position: relative;
	float: none;
	padding: 0px 0px 0px 0px;
}

.content section.featured aside{
	padding: 20px 0px 0px 0px;
}

.content .featured .tabs{
	min-height: 100px;
}

.content .featured .tabs li {
	width: 49%;
	font-size: 9px;
}

.content .featured section .key-advantages .panes div > *{
	max-width: 95%;
}

.content .featured section .key-advantages .panes div.pro-business,
.content .featured section .key-advantages .panes div.transportation,
.content .featured section .key-advantages .panes div.lifestyle,
.content .featured section .key-advantages .panes div.capital {
	background: none;
}

.logos{
	padding-bottom: 30px;
}

.logos .scrollable{
	width: 70%;
}

footer{
	position: relative;
	min-height: 140px;
}

footer p.tel,
footer a{
	position: relative;
}

footer a.address{

}

footer a.address small{
	border-left: none;
}

footer p.tel{
	margin: 20px 0px 0px 15px;
	float: left;
}

footer p.logo-sm {
	margin: 10px 0px 10px 15px;
}

.content .interior, .content .left, .content .right{
	position: relative;
	width: 100%;
	margin: 0px;
	min-height: 0px;
}

.mobile-sub-menu{
	display: block;
}

.content .interior .mobile-sub-menu h5{
	text-decoration: underline;
	color: #b3b3b3;}

.mobile-sub-menu ul{
	background: #f2f2f2;
	padding: 20px 20px 20px 30px;
	border-radius: 6px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
}

.mobile-sub-menu ul li.here a{
	font-weight: bold;
	color: #4d4d4d;
}

.content .interior .mobile-sub-menu ul li.here ul{
	display: block !important;
	margin: 0px;
	padding: 0px 0px 0px 10px;
}

.content .interior .mobile-sub-menu ul li{
	padding: 5px 0px 0px;
}

.content .interior .mobile-sub-menu ul li.here ul li a{
	font-size: 90%;
}

.content .interior .image-wrapper img{
	margin: 0px;
}

.content .interior p img.right{
	height: auto !important;
	width: 100% !important;
}

.content .interior.wide{
	width: 100%;
}

#freeform{
	float: none;
	width: 100%;
	background: #fafafa;
	border-radius: 6px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
}

.content .interior .image-wrapper.left img, .content .interior .image-wrapper.right img{
	width: 100%;
	margin: -100px 0px 0px;
}

.content .featured aside a.ivatr-button p{
	font-size: 105%;
	margin: 20px 0px 0px;
	width: 80%;
	line-height: 100%;
}

.contain{
	width: 100%;
}

#social_share{
	float: none;
	margin: 10px 10px 10px 0px;
	clear: right;
}

}